var skills={
    "Athletics":{},
    "Acrobatics":{},
    "SleightOfHand":{},
    "Stealth":{},
    "Arcana":{},
    "History":{},
    "Investigation":{},
    "Nature":{},
    "Religion":{},
    "Animal Handling":{},
    "Insight":{},
    "Medicine":{},
    "Perception":{},
    "Survival":{},
    "Deception":{},
    "Intimidation":{},
    "Performance":{},
    "Persuasion":{}
};
